body {
	background-color:#eeeeee;
	/*background:url(../images/background.gif) top center repeat-x #eaeaea;*/
	font-size:14px;
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/PB15019/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#2e6e94;
	line-height:1.4em;
	font-style:normal;
	}
.lead {
	font-size:14px;
	color:#2e6e94;
	font-weight:bold;
}
.sponsorHeader {
	background:#e32227;
}
.speakerGridDescription{
	font-size:11px;
}
.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #4289b3;
}

a.aLink {font: 13px verdana,arial,helvetica; font-weight:bold; color:#0e4e74; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #2e6e94;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#0e4e74; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #2e6e94;}


#conf_nav_bar {
	background: #4289b3 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#285f87;
	margin-top:10px;
	padding:5px;
	color:#ffffff;
	}
	
.session {
	margin:0px; 
	border:1px solid #285f87; 
	padding:5px; 
	color:#285f87;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background-color:#e8f2f0;
	border:1px solid #d6e9e5;
	font-size:12px;
	color:#333333;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#faac60;
	padding:2px;
	}

.workshop	{
	background-color:#d6e8e7;
	color:#285f87;
	font-size:16px;
	border:1px solid #285f87;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#E32227;
}

.note {
    background-color: #27aba2;
    color: #ffffff;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}

/*--------- Include these styles for large speaker photos ------------*/

.speakerInfo	{
	padding:0px;
	width:100%;
}

.speakerInfo tr td.speakerGridImage {
	width:100px;
}

.imageBox {
width:90px;
overflow:hidden;
border:1px solid #cdcdcd;
background-color:#eaeaea;
padding:5px;
-moz-border-radius:5%;
-webkit-border-radius:5%;
border-radius:5%;
margin:0 10px 10px 0;
box-shadow:2px 2px 5px #999999;
}

.imageBox img {
	border:none;
	width:90px;
	display:block;
	-moz-border-radius:5%;
-webkit-border-radius:5%;
border-radius:5%;
}

.large{
padding-top:0px;
padding-right:10px;
padding-bottom:0px;
padding-left:0px;
vertical-align:top;
line-height:1.375em;
}
/*------------------*/